.form {
  text-align: center;
  margin: 1rem auto;
  padding: 0rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 40rem;
}

.form label {
  margin: 0.5rem 0;
}

.form input {
  padding: 0.8rem 1rem;
  margin: 0.5rem 0;
  border: 1px solid gray;
  border-radius: 5px;
  font-size: 1rem;
  user-select: none;
}

.form button {
  padding: 1rem 2rem;
  margin: 0.2rem auto;
  border: none;
  border-radius: 5px;
  background-color: rgb(255, 208, 0);
  cursor: pointer;
  user-select: none;
}

.form button:hover {
  background-color: rgb(255, 174, 0);
}

.form button:active {
  background-color: rgb(219, 150, 0);
}
